{
  "verseBefore": "Bơh nưq, khơol kadrê hnoq jah wơơt xing varơuq pa-iir oh, atoh oot măn hloay đom xuum tuôôq, xung xiaq ji varơuq hlăng vahm đơu xuum biit xarêh xaraat.",
  "verseAfter": "Bơh nưq, khơl kadrê hnoq jah wơơt xing varơuq pa-iir oh, atoh oot măn hloay đom xuum tuôôq, xung xiaq ji varơuq hlăng vah đơu xuum biit xarêh xaraat.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 2,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-10-04T01:31:14.239Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 2,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
